@font-face {
  font-family: 'Quicksand';
  src: url('/public_static/fonts/Quicksand/Quicksand-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900; /* ranges supported by variable font */
  font-style: normal;
}
html, body {
  height: 100%;
  margin: 0;
  overflow: hidden;
}
body {
  display: flex;
  justify-content: center;
  align-items: center;
}
#main {
  position: relative;
  background-color: #FFFFFF;
  max-width: 90%;
}

#logo, #check-human, #copyright {
  position: absolute;
  visibility: hidden;
}
#logo {
  bottom: 50%;
  left: 50%;
}
#check-human {
  font-family: 'Quicksand';
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  bottom: 50%;
  left: 50%;
  transform: translate(-50%, 0%);
}
#copyright {
  font-family: 'Quicksand';
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}